/* Basic Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1 {
  font-size: 2.0em;
}

/* NAVIGATION */

.mobile-nav {
  display: block;
  padding: 3% 0;
/*  position: fixed;*/
  background-color: hsla(0, 100%, 100%, 0.6);
}

.mobile-logo {
  float: left;
}

.logo {
  display: none;
}

.tablet-logo {
  display: none;
}

.mainMenu {
  display: none;
}

ul.mainMenu li a {
  font-size: 1.125em;
}

#nav-red-button {
  display: none;
}

.dropbtn {
  background-color: #000;
  color: #fff;
  font-size: 1.0em;
  border: none;
  cursor: pointer;
  text-decoration: none;
}

.dropdown {
  position: relative;
  display: inline-block;
  float: right;
  margin-top: 3%;
}

.dropdown a {
  text-decoration: none;
  color: #fff;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 100;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #fff;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #000;
}

.redbutton {
  display: block;
}

/* HOME */

#feature-homeimage {
  height: 450px;
}

#feature-home-text {
	background-color: rgba(120,120,120,0.6);
	width: 250px;
	margin-top: 40%;
	padding: 14px 14px 1px 14px ;
	font-weight: bolder;
}

.cover {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 25px;
}
  
#fern-inroom {
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	Xpadding-top: 250px;
	background-image: url(../images/fern-inroom.jpg);
	background-position: 75% 5%;
	height: 490px;
}
#fern-home-title {
	background-color: rgba(120,120,120,0.6);
	width: 250px;
	margin-top: 0px;
	padding: 14px;
}
#fern-home-text {
	display:none;
}


.efeature {
  padding: 10% 0;
}

.efeature img {
  width: 100%;
  padding-left: 0;
}

.efeature-text {
  padding: 0;
  padding-top: 5%;
}

.efeatures {
  text-align: center;
  padding-top: 10%;
}

#anim-bg {
  height: 43rem;
  background-image: url(./video/combine-poster.png);
}

.videobox {
  padding: 0% 0% 0% 0%;
}

.home-header {
  background-position: 62% 45%;
  height: 95rem;
  width: 100%;
  padding: 40% 0 0 0;
  margin-top: 450px;
}

#home1 {
  padding: 0% 0 28% 0;
  width: 100%;
}

#home1 p {
  width: 100%;
}

.home-card {
  margin: 20% 0 auto 0;
}

.home-card:hover {
  margin: 20% 0 auto 0;
}

#home-text {
  padding: 3% 11%;
}

.attn-grab {
  padding: 3% 0 0 0;
}

.attn-grab img {
	margin-left: 0;
	padding-top: 20%;
}

.standard-box {
  padding: 0;
}

.standard-box h1 {
  color: #4e555b;;
}

.standard-box p {
  padding-right: 0;
}

.all-in-one {
  padding: 0;
}

.all-in-one h1 {
  color: #4e555b;;
}

.all-in-one p {
  padding-right: 0;
}

.etestimonials {
  text-align: center;
  color: #000;
  padding: 10% 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/greywave-bg.png);
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.etestimonials h1 {
  text-align: center;
  padding-top: 5%;
    color: #000;
}

.etestimonials h4 {
	padding-top: 2%;
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: #af9a7b;
}

.etestimonials h5 {
	font-size: 1em;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 8px;
	color: #af9a7b;
}

#etestimonials-card {
  background-color: #e0e0e0;
  box-shadow: 2px 4px 10px 0 rgba(0.05, 0.05, 0.05, 0.1);
  transition: 0.3s;
  transition: 0.3s;
  border-radius: 5px;
  padding: 2%;
  margin-top: 3%;
  margin-bottom: 1%;
}

#etestimonials-card:hover {
  box-shadow: 0 8px 50px 0 rgba(0, 0, 0, 0.1);
  transition: 0.5s;
  border-radius: 10px;
}

.quality {
  padding: 15% 0;
}

.quality-text {
  width: 100%;
}

.quality img {
  width: 100%;
  padding-top: 5%;
}

#aheader {
  background-image: none;
  padding: 0;
  padding-bottom: 5%;
  height: auto;
}

#aheader-text {
  padding-top: 12%;
}

#phone-icon {
  display: none;
}

#phone {
  width: 100%;
  display: block;
}

.hpress-card {
  padding-top: 5%;
  margin-top: 5%
}

.hpress-card:hover {
  padding-top: 5%;
  margin-top: 5%
}


/* OUR STORY */
#skyline {
 display: none;
}

#about-text {
  padding: 0;
  color: black;
}

.feature {
  padding-top: 5%;
  height: auto;
}
.feature {
  width: 100%;
  background-position: 60% 80%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 480px;
  padding-top: 20px;
}
.feature h1 {
  color: white;
}


.feature-text {
  padding: 200px 0 0 0;
}

.headshot {
  padding: 10% 0%;
}

.advisory-board {
  padding-bottom: 10%;
}

.job-opening {
  text-decoration: none;
}

/* OUR STORY2 */
/* #os1 {
  padding: 0;
  width: 100%;
}

#dollar-sign {
  padding: 3% 5% 0 5%;
}

#os2 {
  padding: 2% 9% 5%;
  text-align: center;
}

#os3 {
  height: 53rem;
}

#os3-text {
  padding: 0;
  width: 100%;
}

.os2-card img {
  padding: 0;
  box-sizing: border-box;
}

#os4-text {
  padding: 0;
  width: 100%;
}

#os5 {
  height: 155rem;
}

#os5-text {
  padding: 0;
  width: 100%;
}

.img-card {
  margin: 5% 0;
}

.img-card:hover {
  margin: 5% 0;
}

#os6 {
  background-position: 60% 100%;
  height: 60rem;
}

#os6-text {
  box-sizing: border-box;
  padding: 2%;
  margin-top: 40%;
  width: 100%;
} */

.os-header {
  background-position: 62% 100%;
}

#os1 {
  padding-top: 15%;
}

#os3 {
  height: 50rem;
}

#os3 img {
  margin-left: 0;
}

#os2-text {
  padding: 50% 0 0 0;
}
#os2 {
  height: 73rem;
}

#os6-text {
  padding: 3%;
}

#os7-text {
margin-top: 60%;
}

#proto-heat {
  margin-left: 0;
}

#proto1 {
  margin-left: 0;
}

#proto-jeans {
  padding: 0;
}

#os4 img {
  margin-left: 0;
}
/* LEARN */

#app-text {
  padding-top: 8%;
}

.quad {
  background-image: none;
  background-color: #576570;
  margin-bottom: 5%;
  height: 100%;
}

.thought-leadership {
  text-align: center;
  color: #000;
}

.whitepapers {
  padding: 5% 0;
}

#pdf-row-small {
  padding: 7%;
}

/* MACHINES */
.machines-text {
  padding: 0;
}

.p2 {
  padding: 0;
}

.one-half.column.dryer-cord {
  width: 49%;
}

.dryer-cord {
  width: 100%;
}

#dryer-cord-row {
  align-items: center;
}

#our-machines {
  width: 100%;
  padding: 15% 8% 0 8%;
}

#our-machines p {
  padding: 0;
}

#feature1 {
  text-align: left;
}

#model-lt {
  padding: 20% 0 3% 0;
}

#model-lt-features {
  padding-bottom: 7%;
}

#model-lt-features p {
  width: 100%;
  /* padding-bottom: 7%; */
  padding-right: 12%;
}

#model-x {
  padding: 15% 0 3% 0;
}

#model-x-features {
  padding-bottom: 5%;
  align-items: center;
}

#model-x-features p {
  width: 100%;
  padding-bottom: 7%;
  padding-right: 12%;
}

#nav-red-button {
  display: none;
}

.specs {
  padding-top: 7%;
}

.specs-table {
  padding-bottom: 15%;
  margin-left: 10%;
  margin-right: 30%;
}

/* DESIGN */
.collections-bg {
  padding: 5% 5% 5% 0;
  background-image: url("../images/fern-inroom.jpg");
  background-position: 50% 75%;
  height: 50rem;
}

#collections-text {
  padding: 3% 5% 0 0;
  width: 100%;
}

#xheader {
  padding: 0 0;
}

#yheader {
  padding: 7% 11% 5% 4%;
  width: 100%;
}

.design-spread {
  padding: 5% 5% 5% 0;
  background-position: 25% 50%;
  height: 64rem;
}

#design-spread-text {
  padding: 5% 0;
}

/* REGISTER */
.register {
  padding: 7% 0;
}

/* BUY */

.larger-container {
  padding: 0 15px;
}
.first_on_page {
  padding-top: 0px;
}

#model-chooser {
  padding: 5% 0 7% 0;
}

.toggler {
  margin: 4px;
  padding: 0 35px;
}

#elite-noPanel {
  height: 500px;
}

.show-panel {
  margin-left: -300px;
  top: 67px;
  left: 353px;
  height: 46px;
  width: auto;
}

#overlay {
  margin-left: -205px;
  height: 500px;
}

.switcher {
  height: 500px;
}

.left-side {
    top: 15px;
    left: 10px;
  }

.right-side {
    top: 13px;
    right: 10px;
  }

#left-column-below {
  top: 15px;
  left: 10px;
}

#right-column-below {
  top: 178px;
  right: 10px;
}

.chooser {
  margin: 10px 0;
}

#textbelow {
  padding: 12% 3%;
}

#your-cart {
  text-align: center;
  font-weight: bold;
  padding-bottom: 4%;
}

.labelprice {
	font-size: 32px;
}

.labelprice2 {
	font-size: 32px;
}

.labelpricebig {
	font-size: 24px;
}

h1 {
  font-size: 3.2rem;
  margin: 4% 0;
}

h1 {
  font-size: 2.8rem;
  margin: 4% 0;
}

p {
  line-height: 3rem;
}

#buy h1 {
  margin-top: 2%;
}

#chosenPanel {
  width: 100%;
  border-radius: 6px;
  padding-top: 34px;
  font-size: 24px;
  background-size: cover;
}

#buy-intro {
  padding: 0 0 2% 0;
  margin-top: 0;
}

#buy2 {
  padding: 5% 0 15% 0;
}

/* CHECKOUT */
.contact-card {
  margin: 0;
  padding: 2%;
}

/* FAQ */
.side-nav {
	float:left;
	top: 80px;
	left: 18px;
	width: 100%;
	position: absolute;
	z-index: 3;
}
.side-nav h2 {
	font-size: 32px;
}
.side-button {
	font-size: 20px;
	color: red;
	margin-top: 4px;
	cursor: pointer;
}
.side-button a {
	font-size: 20px;
	color: red;
	margin-top: 4px;
	text-decoration: none;
}
#faq {
	min-height: 500px;
	margin-top: 300px;
}
#grouch-splain {
}
#grouch-subtitle {
}
#grouch-text {
	font-size: 18px;
}

/* JOBS */
.column {
  margin-left: 0
}

#description {
  border: 1px solid red;
  padding: 20px;
  margin-left: 0;
  margin-top: 0;
  padding-bottom: 5%;
}

#job-descriptions {
  padding-bottom: 10%;
}
/* FOOTER */
.footer {
  padding-top: 10%;
}

#footer-list li {
  display: inline;
  float: left;
}

#footer-list li a {
  display: inline;
  float: left;
  margin: 2px 18px;
  font-size: 1.0em;
  color: #af9a7b;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: .03em;
}

#footer-list li a:hover {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.footer-form a {
  display: inline;
  float: left;
  margin: 2px 18px;
  font-size: 1.0em;
  color: #af9a7b;
  text-decoration: none;
  font-weight: 500;
  letter-spacing: .03em;
}

.footer-form a:hover {
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.footer-nav li {
  display: inline;
  float: right;
  margin: 2px 10px;
}

.footer-form {
  padding: 5% 0;
}

#exampleEmailInput {
  color: #303030;
}

.text_spacer {
	min-width: 500px;
}

.mrgn {
  margin: 10% auto;
}

.red {
	color: red;
}
.white {
	color: white;
}
.greenish {
  color: #95ce7d;
}
.callout {
	color: darkcyan;
}

.blog_title {
	font-size: 2.9em;
}
